﻿@media print {
	
	.printLogo {
		display:block !important;
		position:fixed !important;
		margin-top: -200px !important;
		left: 10px !important;
	}
	
	.footerContainer {
		display:none;
	}
		
	.utilityMenu {
		display: none;
	}
	
	.topBand {
		display: none;
	}
	
	#s4-ribbonrow {
		display: none !important;
	}
		
	.s4-title{
		display: none !important;

	}
	
	.secondaryContentContainer{
		display: none !important;
	}
	
	.leftCol {
		display: none !important;
	}
	
	.rightCol {
		font-size: 12px !important;
		width: 90% !important;
		}
} 

@media screen {
}


body {
	color: #525252 !important;
	background-image:url('../Images/diagonal-noise.png');
	background-repeat:repeat;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
.clear {
	 clear:both;
}

/* Colors */

.backgroundPurple {
	background-color: #2C2267;
}
.backgroundGreen {
	background-color: #09353e;
}

/*H styles*/
.ms-rteElement-H1B {
	color:#005293;
	font-size:22px;
	font-weight:bold;
	font-style:normal;	
	font-family:Arial;
}

.ms-rteElement-H2B {
	color:#005293;
	font-size:18px;
	font-weight:bold;
	font-style:normal;	
}

.ms-rteElement-H3B {
	color:#525252;
	font-size:16px;
	font-weight:bold;
	font-style:normal;	
}

.ms-rteElement-H4B {
	color:#525252;
	font-size:14px;
	font-weight:bold;
	font-style:normal;	
}

.ms-rteElement-H5B {
	font-family: Arial;
	font-size: 12px;
	color:#525252;
	font-weight:normal;
	font-style:normal;
}


h1 {
	color:#005293;
	font-size:22px;
	font-weight:bold;
	font-style:normal;	
	font-family:Arial;
}

h2 {
	color:#005293;
	font-size:18px;
	font-weight:bold;
	font-style:normal;	
}

h3 {
	color:#525252;
	font-size:16px;
	font-weight:bold;
	font-style:normal;	
}

h4 {
	color:#525252;
	font-size:14px;
	font-weight:bold;
	font-style:normal;	
}

h5 {
	font-family: Arial;
	font-size: 12px;
	color:#525252;
	font-weight:normal;
	font-style:normal;
}

/* *****************  Logo for Printing only, hidden except when printed ************************/
.printLogo {
	display:none;
}

/*IS and IT Magazine Titles/SubTitles*/

h2.magPageTitle{color:#222222;font-family:Arial;font-weight:bold;font-size:18px;line-height:20px;margin-bottom:0;}
h3.magPageSubTitle{color:#222222;font-family:Arial;font-weight:bold;font-size:14px;line-height:20px; margin-top:0;}
.byline {color: #848587;font-size: 12px;font-weight: bold;margin-top:10px;}
.quarterYear {color: #848587;font-size: 12px;font-weight: bold; margin-bottom:10px;}

ol{
	list-style:decimal;
}

body #s4-bodyContainer {
    margin-left: auto;
    margin-right: auto;
    min-width: 400px;
    max-width: 1032px;
    width:auto;
    background:#fff;
}

body #pageStatusBar {
    border-style: solid;
    border-width: 1px 0;
    display: none;
    font-family: verdana;
    font-size: 1em;
    padding: 4px 5px 5px 10px;
    z-index:200;
}

body #s4-leftpanel {
    float: left;
    width: 248px;
    display:none;
}

/*Recycle Bin and Site Content Links in Quick Launch*/
.ms-quicklaunchouter{
	visibility:hidden;
}

/*Web part styles */

.ms-WPTitle a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #525252;
}

.ms-WPTitle {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #525252;
}
.ms-WPBody {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-weight:normal;
}    
/*Login*/
	
.ui-widget-content {
	background: none !important; 
	border:none !important;	 
}
.ui-dialog-content {
	background-color:#f3f3f3 !important;	
}
.ui-dialog-title {
	padding-bottom: 5px !important;
	padding-left: 10px !important;
	padding-top: 5px !important;
}

#loginDialog{
	overflow-y:hidden !important;
}

.loginCol{
	float:left;
	width:240px;
	height:165px;
	padding:5px;
}

.loginCol ul{
	list-style-type:none;
	margin:0;
	padding:0;
}

.loginCol ul img{
	margin: 0 0 0 4px;
}


.loginCol li{
	margin-top:5px;
}

p.loginHead{
	
	color:	#005293;
	font-size: 16px;
	font-weight:bold;
}

.loginCol li a{
	font-size:.8em;	
	color:	#525252;
	text-decoration:none;
	line-height:18px;
}

.loginCol li a:hover{
	text-decoration:underline;
}

.loginCol li a:visited{
	color:#525252;
}

/***** Toolbox*****/
td#MSOTlPn_MainTD{
	left:280px;
	}

.ms-ToolPaneOuter{
	/* position:relative;*/
	position:relative;
	left: 280px;
	/* top:-100px;*/
	right:25px;
}

/* end ToolPane (Edit Web Part object) */

body #s4-leftpanel-content {
    -moz-border-bottom-colors: none;
    -moz-border-image: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background-color: #FFFFFF;
    border-style: none;
    border-width: 0;
    padding: 0 0 5px;
}

.s4-qlheader:visited {
    border-color: transparent;
    border-style: solid;
    border-width: 1px 0;
    color: #FF7900;
    font-size: 1em;
    font-weight: bold;
    margin: 0;
    overflow-x: hidden;
    padding: 3px 4px 3px 10px;
    word-wrap: break-word;
}

.s4-qlheader {
    border-color: transparent;
    border-style: solid;
    border-width: 1px 0;
    color: #FF7900;
    font-size: 1em;
    font-weight: bold;
    margin: 0;
    overflow-x: hidden;
    padding: 3px 4px 3px 10px;
    word-wrap: break-word;
}

.s4-ql ul.root > li > .menu-item {
    border-color: transparent;
    border-style: solid;
    border-width: 1px 0;
    color: #FF7900;
    font-size: 1em;
    font-weight: bold;
    margin: 0;
    overflow-x: hidden;
    padding: 3px 4px 3px 10px;
    word-wrap: break-word;
}

.mainContainer{
	/*margin-right:auto;
	margin-left:auto; */
	min-width: 400px;
	max-width:1032px;
	width:auto;
	height:auto;
	position:relative;
	top:-40px;
	z-index:0;
}

.submainContainer {
	/*margin-right:auto;
	margin-left:auto;*/
	min-width: 400px;
	max-width:1032px;
	width:auto;
	height:auto;
	position:relative;
	top:-70px;
	z-index:0;
}

.secondaryNav{
	position:relative;
	background:#fff;
}

.secondaryNav td{
	background:#fff;
}


.s4-ca{
	margin-left:0 !important;
}

/*header content*/
.s4-pr {
	left:0px;
}

/*header Navigation******************************************************/

.topBand{
	height:33px;
	max-width:1022px;
	min-width: 220px;
	width:auto;
	margin:0 0 0 6px;
	background:#dcddde;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
}

.topBand a{
	float:left;
	display:inline-block;
	color:#848587;
	padding:10px 5px;
}

.topBand a:hover{
	color:#09353E;
}


.topBand li{
	float:right;
	color:#848587;
	list-style-type:none;
	width:180px;
	z-index:9800;
}

.topBand li a{
	display:inline;
	padding: 10px 5px 8px 10px;
	cursor:pointer;
}


.topBandLeftLinks{
	min-width: 120px;
	max-width: 20%;
	width:auto;
	float:left;
	margin-left:32px;
	padding-right: 10px;
	}

.topBandRightLinks{
/* Changed width from 300px to 350px to accomodate 'Corporations' link in header of www site - MB, 08/13/13 */
	max-width:55%;
	min-width: 100px;
	width:auto;
	float:right;
	display:inline;
}

.topBandRightLinks a{
	color:#005293;
}


.topBandRightLogin{
	width:auto;
	float:right;
	margin-right:5px;
}


/* top band dropdown*/
.topBandMenu{
	float:left;
	max-width:15%;
	min-width: 80px;
	width: auto;
	position:relative;
	margin:0;
	/* left:115px;*/
	padding-right:10px
}

.topBandMenu2 {
	float:left;
	max-width:15%;
	min-width: 80px;
	width:auto;
	position:relative;
	margin:0;
	/* left:175px;*/
	padding-right:10px
}

.topBandMenu ul, .topBandMenu2 ul /*this controls the header background for the dropdown*/
{
  font-family: Arial, Verdana;
  font-size: 14px;
  margin: 0;
  padding: 0 12px 0 0;
  list-style: none;
  /*background: #09353e;*/
  height:33px;

}

.topBandMenu ul:hover, .topBandMenu2 ul:hover{
	color:#09353e;

}
.topBandMenu ul li, .topBandMenu2 ul li {
  display: block;
  position: relative;
  float: left;
  margin-top:33px;
}
.topBandMenu li ul, .topBandMenu2 li ul { display:none ; }

/*this controls the list-items for the dropdown*/
.topBandMenu li:hover a, .topBandMenu2 li:hover a { 
	background: #09353e;	
	opacity:0.9;
	filter:alpha(opacity=90); /* For IE8 and earlier */
	width:100%;
	z-index:9999;
	color:#ffffff;
 }


.topBandMenu ul li a, .topBandMenu2 ul li a {
  display: block;
  text-decoration: none;
  border-top: 1px solid #ffffff;
  margin-left: 0;
  padding:10px 0 10px 10px;
 
}
.topBandMenu ul li a:hover, .topBandMenu2 ul li a:hover { color: #ffffff;}

.topBandMenu li:hover ul, .topBandMenu2 li:hover ul {
  display: block;
  position: absolute;
  color: #09353e ;
  width:100%;
 /* background-color:#09353e; */
}

.topBandMenu li:hover li, .topBandMenu2 li:hover li {
  float: none;
  font-size: 11px;
}

.topBandMenu li:hover li a, .topBandMenu2 li:hover li a{color:#fff;}
 
.topBandMenu li:hover li a:hover, .topBandMenu2 li:hover li a:hover { color:#DCDDDE;width:100%; z-index:9999;  }

.topBandMenu ul:hover a, .topBandMenu ul:hover a {background-color:#09353e; }


/*utility navigation start*/
/*Utility Menu*/

.s4-rp {
	position:relative;
    float: left;
  	left:15px; 
	top:-5px;
    width: 200px;
    height: 50px;   
}

.subSites{
	float:left;
	position:relative;
	right:100px;
}

	
.utilityMenu {
    clear: both;
    float: right;
    height: 30px;
    margin: 0;
    position: relative;
    top: 20px;
    margin-top:5px;
    margin-right: 5px;
    max-width:50%;
    min-width: 500px;
    width:auto;
    font-weight:normal;
}
.utilityMenu img {
    float: left;
    margin: 10px -2px 0 5px;
}

/*search*/

.s4-title {
	background:none;
}

.s4-search input.ms-sbplain {
	margin:10px 0 0 0px;
}

.s4-search .srch-gosearchimg {
    -moz-border-bottom-colors: none !important;
    -moz-border-image: none !important;
    -moz-border-left-colors: none !important;
    -moz-border-right-colors: none !important;
    -moz-border-top-colors: none !important;
    background: #848587scroll 0;
    border-color: none none none -moz-use-text-color !important;
    border-style: none none none none !important;
    border-width:0px !important;
    height: 19px;
    padding: 0 !important;
}

/***  Hides search scope on search boxes in master page ****/
#ctl00_PlaceHolderSearchArea_g_a38b7771_3c31_4ea4_ab3d_f73eba4647ca_SBScopesDDL, #ctl00_FooterSearchBox_g_5d19a4e5_928e_40b2_97d3_c5fcb381457d_SBScopesDDL {
	visibility:hidden;
	width:0px !important;
}

/** td.ms-sbgo{
background-color:transparent;
padding-left:3px;
padding-right:3px;
padding-bottom:0px;
padding-top:0px;
border:solid 0px #949494;
}
td.ms-sbgo a{
padding: 0px 0px 0px 0px !important;
margin: 0px 0px 0px 0px !important;
}

td.ms-sbgo a{
background-image: url(../Style Library/Images/btn_search.gif);
background-repeat: no-repeat;
background-position: top left;
}
td.ms-sbgo a img{
    visibility: hidden;
    height: 17px;
    width: 17px;
}**/

/* utility nav dropdown********************/

.utilityMenuNav{
	float:left;
	max-width:65%;
	min-width: 100px;
	width:auto;
	position:relative;
	left:5px;
	top:-3px;
	padding-right:5px
}


.utilityMenu ul /*this controls the header background for the dropdown*/
{
  font-family: Arial, Verdana;
  font-size: 14px;
  margin: 0;
  padding: 0 12px 0 0;
  list-style: none;
  /*background: #09353e;*/
  height:33px;
}

.utilityMenu ul:hover{
	color:#fff;
}
.utilityMenu ul li {
  display: block;
  position: relative;
  float: left;
  width:auto !important;
  margin-left:4px;
}
.utilityMenu li ul { display: none; }

.utilityMenu ul li a {
  display: block;
  text-decoration: none;
  color: #848587;
  border-top: 1px solid #ffffff;
  opacity:1.0;
  filter:alpha(opacity=100); /* For IE8 and earlier */
  margin-left: 1px;
  white-space: nowrap;
  padding:8px 8px 2px 8px;
  font-size:11px;
}
.utilityMenu ul li a:hover { color: #afb8be; }
.utilityMenu li:hover ul {
  display: block;
  position: absolute;
  color: #ffffff;
  z-index:950;

}

.utilityMenu li:hover li {
  float: none;
  font-size: 11px;
 
}

/*this controls the list-items for the dropdown*/
.utilityMenu li:hover a { 
	background: #fff;	
	opacity:0.8;
	filter:alpha(opacity=80); /* For IE8 and earlier */
	width:90%;
	z-index:9999;

	}
 
.utilityMenu li:hover li a:hover { color:#005293; z-index:951;  }


.utilityMenu ul li a:hover{
	background:#dcddde;
	border-bottom:solid 1px #363636;
	color:#005293;
}
.utilityMenu ul li ul li a{
	border-bottom:solid 1px #dcddde;
	
}

.utilityMenu ul li ul li a:hover{
	border-bottom:solid 1px #dcddde;
	background-color:#fff !important;
	opacity:0.8 !important;
	filter:alpha(opacity=80) !important; /* For IE8 and earlier */

}


/* end utility navigation****************************************************************************/

/*end header navigation****************************************************************************/

.ms-titlerowborder{
	border:none;
}

.s4-titletext{
	visibility:hidden;
	position:absolute;
	top:-9999px;
}

.s4-help{
	visibility:hidden;
	position:absolute;
	top:-9999px;
}

.ms-socialNotif-Container{
	visibility:hidden;
}
/*logo*/

.s4-title {  
    left: 35px;
    margin: 0;
    overflow: hidden;
    padding: 0 0 0 10px;
    position: relative;
    top: 7px;
    width: 100%;
    word-wrap: break-word;
    z-index: 100;
    height:350px;
    visibility:hidden;
}

.s4-titlelogo{
	visibility:visible;
}

.s4-titletable{
	width:270px;
}

.logoContainer{
	height:275px;
	width:auto;
	background: url('../Images/logoBlock.png');
	background-repeat:no-repeat;
	opacity:0.8;
	filter:alpha(opacity=80); /* For IE8 and earlier */
	
}

.logoContainerSub {
    background: url("../Images/logoBlock.png") no-repeat scroll 0 0 transparent;
    height: 200px;
    opacity: 0.8;
    position: relative;
    top: 43px;
    width: 200px;
}

.logoContainerSub img {
	opacity:1;
}

/*.logoContainerSubPage{
	height:auto;
	width:auto;
	position:relative;
	bottom:-12px;
	left:50px;
}
*/

/*hidden fields for Navigation Positioning*/
.s4-socialdata-notif {
    position: absolute;
    text-align: left;
    top: -9999px;
}


/*Customized Navigation*/

#customNavigation { width:209px; text-align:left;clear:both;position:absolute;top:120px;left:60px;visibility:visible;}
#customNavigation ul {margin:0px; padding:0px;}
#customNavigation li {list-style: none;} 

ul.top-level {background:none;}
ul.top-level li {
	width:auto;
}

#customNavigation a {
 color: #FFFFFF;
 cursor: pointer;
 display: block;
 height: 40px;
 text-decoration: none;
 width: auto;
 padding:8px 0 0 10px;
 }


#customNavigation a:hover{
 text-decoration:none;
}

#customNavigation li:hover {
 position: relative;
 
}


#customNavigation li > ul > li:hover {
 background-color: transparent;
}

#customNavigation ul > li > ul > li a:hover{
	text-decoration:underline;
	
}

#customNavigation ul > li > ul > li a{
	margin-left:10px;
	height:26px;
	padding:0;
	width:210px;
}

#customNavigation ul > li > ul{
		line-height:14px;
}
ul.sub-level {
    display: none;
}

li:hover .sub-level{
    display: block;
    position: absolute;
    left: 224px;
    top: 0;
    font-size:12px;
  	width:670px;
  	opacity:0.9;
	filter:alpha(opacity=90); /* For IE8 and earlier */

}

ul.sub-level li {
    border: none;
   	width:auto;
}

.participate a:hover{
	 width:auto;
	 background: #ff7900;
}

.participate ul > li a{
	 background: transparent;
	 width:auto;
	 color: #848587 !important;
	 text-decoration:underline;
}

.participate ul > li a:hover{
	 background: transparent;
	 text-decoration:underline;
}



.learn a:hover{
	 background: #009581;
	 width:220px;
}
.learn ul > li a{
	 background: transparent;
	 width:auto;
	 color: #848587 !important;
	 text-decoration:underline;
}

.learn ul > li a:hover{
	 background: transparent;
	 text-decoration:underline;
}


.analyze a:hover{
	 background: #e10e49;
	 width:220px;
}

.analyze ul > li a{
	 background: transparent;
	 width:auto;
	 color: #848587 !important;
	 text-decoration:underline;
}

.analyze ul > li a:hover{
	 background: transparent;
	 text-decoration:underline;
}

/*Custom Navigation Sub Level*/

/*Customized Navigation*/

#customNavigationSub {
    clear: both;
    left: 50px;
    position: absolute;
    text-align: left;
    top: 155px;
    width: 160px;
    visibility:visible;
}

#customNavigationSub ul {margin:0px; padding:0px;}
#customNavigationSub li {list-style: none;} 

ul.top-level {background:none;}
ul.top-level li {
	width:auto;
}

#customNavigationSub a {
 color: #FFFFFF;
 cursor: pointer;
 display: block;
 height: 25px;
 text-decoration: none;
 width: auto;
 padding:3px 0 4px 10px;
 }


#customNavigationSub a:hover{
 text-decoration:none;
}

#customNavigationSub li:hover {
 position: relative;
 
}


#customNavigationSub li > ul > li:hover {
 background-color: transparent;
}

#customNavigationSub ul > li > ul > li a:hover{
	text-decoration:underline;
	
}

#customNavigationSub ul > li > ul > li a{
	margin-left:10px;
	height:26px;
	padding:0;
	width:210px;
}

#customNavigationSub ul > li > ul{
		line-height:14px;
}
ul.sub-level {
    display: none;
}

li:hover .sub-level{
    display: block;
    position: absolute;
    left: 224px;
    top: 0;
    font-size:12px;
  	width:670px;
  	opacity:0.9;
	filter:alpha(opacity=90); /* For IE8 and earlier */

}

ul.sub-level li {
    border: none;
    float:left;
   width:auto;
}

.participateSub a:hover{
	 width:auto;
	 background: #ff7900;
}

.participateSub ul > li a{
	 background: transparent;
	 width:auto;
	 color: #848587 !important;
	 text-decoration:underline;
}

.participateSub ul > li a:hover{
	 background: transparent;
	 text-decoration:underline;
}



.learnSub a:hover{
	 background: #009581;
	 width:220px;
}
.learnSub ul > li a{
	 background: transparent;
	 width:auto;
	 color: #848587 !important;
	 text-decoration:underline;
}

.learnSub ul > li a:hover{
	 background: transparent;
	 text-decoration:underline;
}


.analyzeSub a:hover{
	 background: #e10e49;
	 width:220px;
}

.analyzeSub ul > li a{
	 background: transparent;
	 width:auto;
	 color: #848587 !important;
	 text-decoration:underline;
}

.analyzeSub ul > li a:hover{
	 background: transparent;
	 text-decoration:underline;
}


/*Customized Navigation- mega menu*/
.dropdown_1column {width: 120px;}  
.dropdown_2columns {width: 280px;}  
.dropdown_3columns {width: 420px;}  
.dropdown_4columns {width: 560px;}  
.dropdown_5columns {width: 700px;} 
 


.col_5 {  
    display:block;  
    float: left;  
    position: relative;
    line-height:12px;
    padding-top:10px;   
}  
 


.col_4 {  
    display:block;  
    float: left;  
    position: relative;
    line-height:12px;
    padding-top:10px;   
}  
 


.col_3 {  
    display:block;  
    float: left;  
    position: relative;
    line-height:12px;
    padding-top:10px;   
}  
 


.col_2 {  
    display:block;  
    float: left;  
    position: relative;
    line-height:12px;
    padding-top:10px;   
}  
 


.col_1 {  
    display:block;  
    float: left;  
    position: relative;
    line-height:12px;
    padding-top:10px;   
}  
.col_1 {width:220px;}  
.col_2 {width:270px;}  
.col_3 {width:410px;}  
.col_4 {width:550px;}  
.col_5 {width:690px;} 

.col_1  li a{
	display:list-item;
}
/*Banner Content*/

.bannerContainer{
	margin-left:auto;
	margin-right:auto;
	width:100%;
	height:377px;
	z-index:9998;
	position:fixed;
	top:155px;
}

.bannerRotator{
	margin:-75px 5px 0px 5px;
	display:block;
	width:auto;
	position:relative; 
	top:-188px;
	clear:both;
}
/*Shop---Join*/

#containerShopJoin {
    float: right;
    height: 75px;
    position: relative;
    width: 165px;
    top:-43px;
    right:90px;
}

.btnJoin{
	opacity:0.9;
	filter:alpha(opacity=90); /* For IE8 and earlier */
}

.btnJoin a img{
	border:none;
}

#containerShopJoin a img{
	border:none;
}

.btnShop{
	opacity:0.9;
	filter:alpha(opacity=90); /* For IE8 and earlier */
}

.btnShop a img{
	border:none;
}

/***************************************************************************/
/*** 1) PAGE LAYOUT STYLES *************************************************/
/***************************************************************************/

/**  Home Page (www) layout styles (some may still affect other page layouts) **/

.homeMain{
	margin-top:-190px;
	max-width: 100%;
	min-width: 300px;
	width:auto;
	display:inline;
	float:left;
}

.homeFeatures {
    height: auto;
 	float:left;
    min-width: 50%;
    max-width: 72%;
    width:auto;
    padding:5px;
    padding-right:0px;
    display:inline-block;
}

.homeFeaturesLeftCol{
	max-width:48%;
	min-width: 220px;
	width:auto;
	height:auto;
	float:left;
	margin-right: 1%;
	position:relative;
}

.homeFeaturesRightCol{
	max-width:48%;
	min-width: 220px;
	width:auto;
	height:auto;
	float:left;
	margin-right:1%;
	position:relative;
}

.featureZone {
	width: 100%;
	height:auto;
	float:left;
	clear:left;
}	

.homePageBottomWebPartZone1 {
	max-width:30%;
	min-width:250px;
	padding-left:5px;
	float:left;
	clear:left;
	max-height:240px;
	position:relative;
}

.homePageBottomWebPartZoneLeft {
	max-width:30%;
	min-width:250px;
	padding-left:5px;
	float:left;
	clear:left;
	max-height:240px;
	position:relative;
}

.homePageBottomWebPartZone {
	max-width:30%;
	min-width:250px;
	padding-left:5px;
	float:left;
	max-height:220px;
	position:relative;
}

.homeMostPopular { /* for Most Popular list */
    height: auto;
    padding-left:20px;
    float:left;
    clear:none;
	max-width: 20%;
	min-width: 150px;
	width:auto;
	display:inline;
	position:relative;
}

.homeRightCol {
    float: left;
    height: auto;
    top:33px;
    padding-top: 40px;
    width: 200px;
    right:60px;
}

.homeRightColTop{
	position:relative;
}

.homeRightColBottom{
	position:relative;
}

.pageTitle{
	position:relative;
	/*left: 35%;*/
	width: 63%;
}

.artLeftCol{
	width:55%;
	height:auto;
	float:left;
}

.leftCol{
	width:35%;
	height:auto;
	float:left;
	clear:both;
	padding-left:5px;
	position:relative;
}

.rightCol{
	width:60%;
	height:auto;
	float:left;
	
}

.nais-webpartpage .leftCol {
	width:248px;
	float:left;
	position:relative;
	margin:0px;
}
.nais-webpartpage .welcome {
	float:left;
	margin:0px;
	width:755px;
}


.submainContainer .rightCol{
	width:60%;
	height:auto;
	float:left;
	position:relative;
	padding:5px 0 0 5px;
}


.subNavigation{
	float:left;
	height:auto;
	width:250px;
}

.mainBlock{
	width:500px;
	height:auto;
	float:left;
}

.rightContent{
	float:right;	
	width:250px;
	height:auto;
}


/**  Home Page (www) layout styles specific to wwwNewWelcomeLayout.aspx **/

.welcomeMain{
	margin-top:-190px;
	max-width: 100%;
	min-width: 300px;
	width:auto;
	display:inline;
	float:left;
}

.welcomeFeatures {
    height: auto;
 	float:left;
    min-width: 50%;
    max-width: 76%;
    width:auto;
    padding:5px;
    padding-right:0px;
    display:inline-block;
}

.welcomeFeaturesLeftCol{
	max-width:48%;
	min-width: 220px;
	width:auto;
	height:auto;
	float:left;
	margin-right: 1%;
	position:relative;
}

.welcomeFeaturesRightCol{
	max-width:48%;
	min-width: 220px;
	width:auto;
	height:auto;
	float:left;
	margin-right:1%;
	position:relative;
}


.welcomePageBottomWebPartZoneLeft {
	max-width:31.5%;
	min-width:220px;
	padding-left:5px;
	float:left;
	clear:left;
	max-height:220px;
	position:relative;
}

.welcomePageBottomWebPartZone {
	max-width:31.5%;
	min-width:220px;
	padding-left:5px;
	float:left;
	max-height:220px;
	position:relative;
}

.welcomeMostPopular { /* for Most Popular list */
    height: auto;
    padding-left:10px;
    float:left;
	max-width: 20%;
	min-width: 220px;
	width:auto;
	display:inline;
	position:relative;
}


/************* Login.aspx layout *****************************/

.loginMain{
	margin-top:-190px;
	max-width: 100%;
	min-width: 1000px;
	width:auto;
	display:inline;
	float:left;
}

.loginFeatures {
    height: auto;
 	float:left;
    min-width: 40%;
    max-width: 50%;
    width:auto;
    padding:5px;
    padding-right:0px;
    display:inline-block;
}

.loginLeftCol{
	width:50%;
	height:auto;
	float:left;
}

.loginRightCol{
	max-width:50%;
	min-width: 340px;
	width:auto;
	height:auto;
	float:left;
	margin-left:20px;
	margin-right:1%;
	position:relative;
	padding:10px 0 0 0;
}

/**** Article Page layout styles ***********************/

.articleMain{
	margin-top:-190px;
	max-width: 100%;
	min-width: 400px;
	width:auto;
	display:inline;
	float:left;
}

.articleFeatures {
    height: auto;
 	float:left;
 	clear:both;
    width:720px;
    padding:5px;
    padding-right:0px;
    display:inline;	
}

.articleLeftCol{
	width:258px;
	height:auto;
	float:left;
	clear:left;
	margin-top: 4px;
	padding-right: 5px;
	padding-left: 5px;
	position:relative;
}

.articleRightCol{
	width: 420px;
	height:auto;
	float:left;
	margin-top: 4px;
	padding-left: 5px;
	position:relative;
}

.articleRightCol table {
	width:inherit;
}

.articleFarRightCol {
    float: left;
    height: auto;
    top:33px;
    padding-top: 10px;
    width: 252px;
    position:relative;
}

/***** end Article Page layout styles **********************/

/************* Custom Home Page Featured Item Web Part styles ****************************/

.homePageTopFeatures { /* for www.nais.org.default.aspx only, does not apply to DEMO site */
    height: auto;
 	float:left;
    min-width: 60%;
    max-width: 76%;
    width:auto;
    padding:5px;
    padding-right:0px;
    display:inline-block;
}

.cqFeaturedContent {
	min-width: 99%;
}

.recentIssue {
	background-color: #e6f4f2;
	min-width: 99%; 
}
.cqTitleRecentIssue {
	float:left;
	height: 18px;
	padding-top: 3px;
	width: 100%;
	min-width: 220px;
	background-color:#009581;
	margin-bottom: 5px;
}

.cqTitleUpcomingEvent span {
	vertical-align:middle;
	color: #fff;
	font-weight:bold;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 10px;
	padding-left: 5px;
}

.cqTitleFeaturedArticle span {
	vertical-align:middle;
	color: #fff;
	font-weight:bold;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 10px;
	padding-left: 5px;
}

.cqTitleRecentIssue span {
	vertical-align:middle;
	color: #fff;
	font-weight:bold;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 10px;
	padding-left: 5px;
}

.featuredArticle {
	background-color: #dde2eb;
	min-width:99%; 
}

.cqTitleFeaturedArticle {
	float:left;
	height: 18px;
	width: 100%;
	background-color:#1f145d;
	margin-bottom: 5px;
	padding-top: 3px;		
}

.upcomingEvent  {
	background-color: #fff3e7;
	min-width:99%; 
}
.cqTitleUpcomingEvent {
	float:left;
	height: 18px;
	padding-top: 3px;		
	width: 100%;
	background-color:#ff7900;
	margin-bottom: 5px;
}

.upcomingEvent {
	height: 175px; 
	border-top: 1px #dcddde solid; 
	color: #0072bc; 
	font-size: 12px; 
	margin-top: 10px; 
	margin-bottom: 10px; 
	padding-bottom: 10px; 
	max-width: 100%;
	min-width: 220px;
}

.featuredArticle {
	height: 175px; 
	border-top: 1px #dcddde solid; 
	color: #0072bc; 
	font-size: 12px; 
	margin-top: 10px; 
	margin-bottom: 10px; 
	padding-bottom: 10px; 
	max-width: 100%;
	min-width: 220px;
}

.recentIssue {
	height: 175px; 
	border-top: 1px #dcddde solid; 
	color: #0072bc; 
	font-size: 12px; 
	margin-top: 10px; 
	margin-bottom: 10px; 
	padding-bottom: 10px; 
	max-width: 100%;
	min-width: 220px;
}

.cqFeaturedImage {
	height: 120px; 
	width: 90px; 
	padding-left: 5px; 
	padding-bottom: 10px; 
	margin-bottom: 5px; 
	margin-right: 8px; 
	margin-top: 5px; 
	float: left;
	clear:left; 
	border: 0px;
}

.cqFeaturedTitle {
	color: #525252 !important; 
	text-decoration: none !important; 
	position: relative; 
	display: inherit;
	height: auto;
	/*min-width: 120px;*/
	min-width:99%;
	max-width:100%;
	width:auto;
	width:100%;
	/*margin: 10px 3px 0px 0px;*/
	padding-top: 3px;
	font-family: Georgia, 'Times New Roman', Times, serif; 
	font-size: 12px; 
	font-weight: bold;
}

.cqFeaturedTitle p {
 	margin:0em;
 	margin-top: 1em;
	padding:1.1em 0 0.4em 0;
}

.cqFeaturedDescription {
	 color: #525252; 
	 font-family: Arial, Helvetica, sans-serif; 
	 font-size: 11px;
	 font-weight:normal; 
	 margin-bottom: 5px; 
	 margin-top: 1px; 
	 height:auto; 
	 max-width: 99%;
	 min-width: 220px;
	 text-decoration:none !important;
}

.cqFeaturedReadMore {
	 font-style: normal; 
	 display: block; 
	 font-family: Arial, Helvetica, sans-serif; 
	 color: #525252; 
	 font-size: 10px; 
	 text-decoration: none; 
	 position: relative; 
	 float:left; 
	 clear:left; 
	 margin-top: -5px;
	 left: 103px;
}

.cqReadMoreArrow {

	 border-bottom: medium none; 
	 border-left: medium none; 
	 margin: 3px 0px 0px 3px; 
	 display: inline-block; 
	 border-top: medium none; 
	 border-right: medium none;
}


/******* ARTICLE LAYOUT STYLES *********************************************/

.magCover{
	width:auto;
	float:left;
	clear:left;
}

.articleContents{
	width:248px;
	float:left;
}

#artInfo{
	color:#FF7900;
	font-weight:bold;
}
#artImageContainer{
	float:left;
	padding:0 15px 10px 0;
}

#artBodyContainer{
	float:left;
}

/*****  Taxonomy Rollup layout (Knowledge Center) styles *******/

.taxMain{  /* Taxonomy Rollup Layout */
	margin-top:-190px;
	max-width: 100%;
	min-width: 710px;
	width:auto;
	display:inline;
	float:left;
}

.taxFeatures {  /* Taxonomy Rollup Layout page */
    height: auto;
 	float:left;
    max-width: 76%;
    min-width: 800px;
    width:auto;
    padding:5px;
    padding-right:0px;
    display:inline-block;
    position:relative;
}

.taxLeftCol{  /* Taxonomy Rollup Layout page */
	max-width:30%;
	min-width: 248px;
	width:auto;
	height:auto;
	float:left;
	margin-top: 4px;
	margin-right: 4px;
	padding-left: 5px;
	position:relative;
}

.taxRightCol{  /* Taxonomy Rollup Layout page */
	max-width:60%;
	min-width: 400px;
	width:auto;
	height:auto;
	float:left;
	margin-top: 4px;
	padding-left: 15px;	
}

.taxFarRightCol { /* for far right column */
    height: auto;
    padding-left:10px;
    float:right;
	width:180px;
	margin-top: 4px;
	margin-left: 4px;
	display:inline-block;
	position:relative;
	top: 20px;
	margin-right: 15px;
}

/***** end Taxonomy Rollup page layout styles (Knowledge Center)  ****/

/***** IS Magazine and IT Magazine layout styles ******/

.ms-rteElement-ISMquote {
	-ms-name: "IS Magazine Quote"; 
	display: block;
	font-family: Georgia;
	font-size: 24px;
	border-top: 1px solid #005293;
	border-bottom: 1px solid #005293;
	padding-top: 10px;
	padding-bottom: 10px;
	margin-top: 10px;
	margin-bottom: 10px;
}


.magIssue{vertical-align:bottom;padding:5px;font-family: "Times New Roman",Times,serif;font-size: x-large; float:left;}

.magTitle p{
	font-size: 1.7em;
    margin: 0;
    padding: 0 0 5px 5px;
    float:left;}
    
.magSubtitle p{
	padding-left:5px;margin:0;}
}

.magCover img{
	height:298px;
	width:240px;
}

div.contentRollup-content p {
	padding-top: 3px;
}
.ismMain, .itmMain{
	margin-top:-190px;
	max-width: 100%;
	min-width: 400px;
	width:auto;
	display:inline;
	float:left;
}

.ismFeatures, .itmFeatures {
    height: auto;
 	float:left;
 	clear:both;
    width:980px;
    padding:5px;
    padding-right:0px;
    display:inline-block;
}

.ismArticleFeatures, .itmArticleFeatures {
    height: auto;
 	float:left;
 	clear:both;
    width:720px;
    padding:5px;
    padding-right:0px;
    display:inline;	
}

.ismIssueLeftCol, .itmIssueLeftCol{
	width:258px;
	height:auto;
	float:left;
	clear:left;
	margin-top: 4px;
	margin-right: 8px;
	padding-left: 5px;
	position:relative;
}

.ismIssueRightCol, .itmIssueRightCol{
	width: 619px;
	height:auto;
	float:left;
	margin-top: 1px;
	padding-left: 5px;
	position:relative;
	display:inline;
}

.ismArticleLeftCol, .itmArticleLeftCol {
	width:258px;
	height:auto;
	float:left;
	clear:left;
	margin-top: 4px;
	padding-right: 5px;
	padding-left: 5px;
	position:relative;
}

.ismArticleRightCol, .itmArticleRightCol {
	width: 420px;
	height:auto;
	float:left;
	margin-top: 4px;
	padding-left: 5px;
	position:relative;
}

.ismMagCover, .itmMagCover{
	width:240px !important;
	float:left;
	clear:both;
}

.ismMagCover img, .itmMagCover img{
	height:298px;
	width:240px !important;
}

.ismArticleContents, .itmArticleContents {
	width:248px;
	padding:0px;
	min-height:286px;
	margin-left: 10px;
	float:left;
	clear:none;
}

.ismArtContentsHeader, .itmArtContentsHeader {
	background-color:#009581;
	padding:5px;
	height:18px !important;
	width:238px;
}

.ismArtContentsHeaderText, .itmArtContentsHeaderText {
	 color :#ffffff; 
	 font-size:11px; 
	 font-family: Arial; 
	 font-weight: bold; 
	 padding-left:8px;
}

.ismArtContentsVolNum, .itmArtContentsVolNum {
	color:#525252; 
	font-family:Arial, Helvetica, sans-serif; 
	font-weight:bold; 
	font-size:11px; 
	padding-left:15px;
}

.ismFarRightCol, .itmFarRightCol {
    float: left;
    height: auto;
    top:33px;
    width: 200px;
    right:60px;
    position:absolute;
    display:none;
}

.ismArticleFarRightCol, .itmArticleFarRightCol {
    float: left;
    height: auto;
    top:33px;
    padding-top: 10px;
    width: 252px;
    position:relative;
}

.ismRightColTop, .itmRightColTop{
	position:relative;
}

.ismRightColBottom, .itmRightColBottom{
	position:relative;
}

.ismSecondaryContentContainer, .itmSecondaryContentContainer {
	width: 200px; position: relative; margin-left: 5px;
	display:none;
}

.ismSecondaryContentHeader, .itmSecondaryContentHeader {
	background-color: rgb(0, 82, 147); color: rgb(255, 255, 255); font-family: arial; margin: 0px; padding: 10px 15px; font-size: 13px; font-weight: bold;
	display:none;
}
.ismSecondaryContentBody, .itmSecondaryContentBody {
	display: block; color: rgb(0, 82, 147); background-color: rgb(248, 244, 198); padding: 1px 14px 5px 14px; font-size: 16px;
	display:none;
}

/***** end of IS and IT Mag layouts styles  ****/

/****  Blog Styles *****/


/*******   Independent Ideas Blog page layout styles ******/
.blogMain{
	margin-top:-190px;
	max-width: 100%;
	min-width: 400px;
	width:auto;
	display:inline;
	float:left;
	padding-left: 20px;
}

.
.blogFeatures {
    height: auto;
 	float:left;
    min-width: 400px;
    max-width:75%;
    width:auto;
    padding:5px;
    padding-right:0px;
    display:inline-block;
}

.blogLeftCol{
	max-width:25%;
	min-width: 220px;
	width:auto;
	height:auto;
	float:left;
	margin-right: 1%;
	position:relative;
	display:none;  /* not currently used on active blog pages */
}

.blogRightCol{  /* used on blog default.aspx layout */
	width:70%;
	height:auto;
	float:left;
	position:relative;
	padding-right: 20px;
}

/* class used for detail only (Post.aspx) */
.blogPostRightCol{
	max-width:75% !important;
	min-width:400px !important;
	width:auto !important;
	height:auto;
	float:left;
	position:relative;
	padding-right: 20px;
}

/* Added by Lucidyn to format blog post listings in the President's Blog, also apply to Independent Ideas Blog */
.blogWPZone { /* class for web part zone that contains a single Post in Post.aspx */
	max-width:100%;
	min-width: 400px;
	width:auto;
}

.blogXSLWebPart { /* class for XSL Data View Web Part on Post.aspx */
	max-width:100%;
	min-width: 400px;
	width:auto;
}

.ms-PostWrapper,.ms-CommentsWrapper,.ms-blogrss
{
   color:#4c4c4c;
   max-width:100%;
   min-width:400px;
   width:auto;
}

div.ms-PostFooter IMG.ms-imnImg
{
	display: none;
}

.ms-PostFooter
{
	padding-bottom: 0px;
	min-width:400px;
	max-width: 95%;
	width:auto;
	white-space:normal;
}

#authRow { /* div inside of .ms-PostFooter that contains Author name(s) */
	display:inline-block;
	min-width:400px;
	max-width:90%;
	width:auto;
}

.ms-rightblogpost
{
	width:auto !important;
	overflow:visible !important;
	max-width:97% !important;
	min-width:400px !important;
} 

TD.ms-rightblogpost
{
/*	min-width: 610px;
	max-width: 65%;
	width: auto;*/
	max-width:97%;
	min-width:400px;
	width:auto;
	overflow:visible;
	padding-bottom: 20px;
}

div.blogPostRightCol > table {
	max-width:97% !important;
	min-width:400px !important;
	width:auto !important; */
}

td#MSOZoneCell_WebPartWPQ10, .s4-wpcell-plain {
	max-width:97%;
	min-width:400px;
	width:auto;
} 

table.s4-spTopTable, .s4-wpcell-plain {
	min-width: 40%;
} 

.ms-rteElement-Hr {
	min-width: 400px;
	max-width: 90%;
	width:auto;
}

.ms-CommentBody
{
	/* min-width: 610px; */
	min-width:400px;
	max-width: 90%;
	width: auto;
	font-size: 14px;
	font-weight:300;
	line-height: 1.4em;
}

.ms-commentsempty {  /* overrides fixed width to make post.aspx responsive */
	width:100%;
}

.blogFarRightCol {
    float: left;
    height: auto;
    margin-top:10px;
    width:180px;
    margin-left:35px;
    border-left:1px dotted #ccc;
}

.blogRightColTop, .blogRightColMid, .blogRightColBottom {
	position:relative;
	max-width: 20%;
}

.blogRightColTop table, .blogRightColMid table, .blogRightColBottom table {
	width: 150px;
}

.blogPageTitle{
	position:relative;
	text-align:center;
	max-width: 70%;
	min-width: 400px;
	width: auto;
	font-size:18px;
	color:#0072BC;
	font-weight:bold;
	padding:20px;
	border-top:2px solid #FF7900;
	border-bottom:2px solid #FF7900;
	margin-bottom:20px;
	margin-top: 16px;

}

.blogPageTitle a,
.blogPageTitle a:hover,
.blogPageTitle a:active,
.blogPageTitle a:visited {
	color:#0072BC !important;
}

.ms-PostTitle { /* for post.aspx title, overrides blog.css entry */
	max-width: 80%;
	min-width: 400px;
	width:auto !important;
}

/*print-share for Blog */
.blogBar{
    /*border-bottom: 2px solid #FF7900;*/
    height: auto;
    left: 5px;
    position: relative;
    /* width: 764px;*/
    width: 70%;
}

.blogPrintShareBar{
	float:right;
	width:140px;
	margin-right:30%;
}

@media only screen 
and (max-width : 750px) {
	.blogPrintShareBar, .PrintShareBar {
		margin-right: 50%;}
}

@media only screen
and (max-width : 500px) {
	.blogPrintShareBar, .PrintShareBar {
		float:left;
		padding-right:50px;}
}

.blogPrintShareBar img{
	float:left;
	margin:3px 2px 0 3px;
}

.blogPrintShareBar a{
	float:left;
	font:arial;
	font-size:11px;
	color:#bcbdc0;
	padding:0 3px 0 3px;
}

.blogPrintShareBar a:hover{
	color:#363636;
	text-decoration:underline;
}

table.blogCategoryLinks {
	
}

ul.blogAllCategories, ul.blogLinks {
	width:145px;
	margin:0;
}


table.blogNavsubmenu2 { /* custom class for ms-navsubmenu2 */
	width:145px;
	margin:0;	
}

.blogPostBody {
	/* custom class for ms-WPBody on post.aspx */
}

.blogPostDateCol {
	/* custom class for ms-blogpostdatecol */
}

.blogLeftDate {
	/* custom class for ms-leftblogdate */
}

.blogRightPost {
	/* custom class for ms-rightblogpost */
}

.blogCategory {  /* Post Category below Author line */
	font-size: 11px;
	display:inline;
}

.blogPostFooter {
	/* custom class for ms-PostFooter */
}

table.blogCommentTable {
	/* custom class for ms-commenttable */
}
table.ms-commenttable {
	max-width: 90%;
	min-width: 400px;
	width:auto;
}
.blogCommentTitle {
	/* custom class for ms-CommentTitle */
}

.blogCommentBody {
	/* custom class for ms-CommentBody */
	min-width: 400px;
	max-width: 80%;
	width:auto;
}

.blogCommentFooter {
	/* custom class for ms-CommentFooter */
	max-width:90%;
	min-width: 400px;
	width:auto;
}
/**** end Blog layout styles ****/

/********* DASL Site styles *******************************/
/*** not yet in use as of 6/15/2013 **/
.daslMain{
	margin-top:-190px;
	max-width: 100%;
	min-width: 300px;
	width:auto;
	display:inline;
	float:left;
}

.daslFeatures {
    height: auto;
 	float:left;
    min-width: 50%;
    max-width: 97%;
    width:auto;
    padding:5px;
    padding-right:0px;
    display:inline-block;
}

.daslLeftCol{
	width:55%;
	height:auto;
	float:left;
	clear:both;
	padding-left:5px;
	position:relative;
	padding:10px 30px 0 45px; 
	border-right: solid 1px #848587;
}

.daslRightCol {
    float: left;
    height: auto;
    top:33px;
    padding-top: 40px;
    width: 45%;
   /* right:60px; */
    padding:10px 0 0 0; 
    margin-left:20px;
}

/********  End DASL Styles *******************************/

/*********  Begin archive home page styles **************/

#s4-mainareaArchive {
	float:left;
	margin-top:-10px;
}

.archiveSubmainContainer {
	min-width: 95%;
	max-width:1032px;
	width:auto;
	height:auto;
	position:relative;
	top:-70px;
	z-index:0;

}
.archiveMain{
	margin-top:-190px;
	max-width: 100%;
	min-width: 100%;
	width:auto;
	display:inline;
	float:left;
}

.archiveFeatures {
    height: auto;
 	float:left;
    min-width: 90%;
    max-width: 100%;
    width:auto;
    padding:5px;
    padding-right:0px;
    display:inline-block;
}

.archivePrintBar {
    height: 33px;
    left: 10%;
    position: relative;
    float:left;
    width: 80%;
    padding-top:-70px;
}

.archivePrintBar div {
	padding-top: 10px;
}

.archivePageTitle {
	position:relative;
	float:left;
	text-align:center;
	max-width: 100%;
	min-width: 90%;
	width: auto;
	font-size:18px;
	color:#0072BC;
	font-weight:bold;
	padding:20px;
	/* padding-left: 25%;*/
	border-top:2px solid #FF7900;
	border-bottom:2px solid #FF7900;
	margin-bottom:20px;
	margin-top: 10px;	
}

.archivePageTitle table {
	width: 100%;
}

/*********  End archive home page styles ****************/
/***************************************************************************/
/*** END OF PAGE LAYOUT STYLES *********************************************/
/***************************************************************************/

.collapsibleDivHead h3 a {
    background: url("../images/ui-bg_glass_100_up_1x400.png") repeat-x scroll 50% 50% #EAEAEA;
    color: #1B85C5;
    display: block;
    font-size: 14px;
    height: 45px;
    text-decoration: none;
    text-shadow: -1px 1px 0 #FFFFFF;
}
.collapsibleDivHead a {
    padding: 5px 0 0 1.3em;
}
h3 {
    font-size: 14px;
}
.main {
    border-style: solid;
}
body {
    font-family: Arial,Helvetica,sans-serif;
}
body {
    font-family: Arial,Helvetica,sans-serif;
}

/*print-share*/
.bar{
    border-bottom: 2px solid #FF7900;
    height: 33px;
    left: 5px;
    position: relative;
    width: 95%;
}

#articleLayout .bar{
    border-bottom: 2px solid #009581;
    height: 33px;
    left: 5px;
    position: relative;
    width: 95%;
}

.PrintShareBar{
	float:right;
	width:140px;
}

.PrintShareBar img{
	float:left;
	margin:3px 2px 0 3px;
}



.PrintShareBar a{
	float:left;
	font:arial;
	font-size:11px;
	color:#bcbdc0;
	padding:0 3px 0 3px;
}

.PrintShareBar a:hover{
	color:#363636;
	text-decoration:underline;
}

#shareThisHolder {
	float:right;
	padding-right: 10px;
}
/***************************************************************************/
/*** 1) Footer Styles  *****************************************************/
/***************************************************************************/

.footerContainer{
	clear:both;
	width:100%;
	height:auto;
}
.footerCol1 {
	 width:150px; 
	 margin:3px 0 0; 
	 padding-left:16px; !important;
}
.footerCol5 {
	padding-top:38px;
}
.footerBand{
	height:33px;
	width:99%;
	margin:0 0 0 6px;
	background:#dcddde;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
}

.footerBand a{
	float:left;
	display:inline;
	color:#848587;
	padding: 10px 0 0 0;
}

.footerBand a:hover{
	color:#09353e;
}


.footerBand li{
	float:left;
	list-style-type:none;
}

.footerBand li a{
	display:inline;
	color:#848587;
	padding: 10px 5px 0 0;
}

.footerBand li a:hover{
	color:#09353e;
}

.footerBandLeftLinks{
	width:450px;
	float:left;
	margin-left:20px;
}

.footerBandLeftLinks a{
	padding:10px 50px 0 0 !important;
}

.footerBandRightLinks{
	width:300px;
	float:right;
}

.footerSubContainer{
    background-color: #EDF3F7;
    clear: both;
    min-height: 700px;
    width: 99%;
    margin:5px;
    padding-top:15px;
}

.footerCol{
	width:162px;
	height:auto;
	float:left;
	color:#ccc;
	margin:3px;
}

.footerCol ul{
	color:#005293;
	list-style:none;
	padding:0 0 0 2px;
	margin: 10px 0 3px 0;
	line-height:15px;
}

.footerCol ul a{
	color:#005293;
	padding:0 0 0 2px;
	font-size:11px;
	font-weight:bold;
	text-decoration:none;
}

.footerCol ul a:hover{
	text-decoration:underline;
}

.footerCol li{
	list-style:none outside none;
	padding:0;
	margin:7px 0 0 2px;
}

.footerCol li a{
	padding:0;
	font-weight:normal;
	color:#848587;	
}

.footerCol li a:hover{
	color:#005293;
	text-decoration:underline;
}

.footerCol img{
	float:left;
	clear:both;
	margin:0 0 10px 0;
}


.footerCol h6{
	color:#005293;
	margin:0 0 10px 0;
}

.footerSubhead {
    margin: 2px;
}

.footerColRight {
    background-color: #DDE2EB;
    color: #676767;
    float: right;
    height: auto;
    margin: 3px 0 3px 3px;
    width: 162px;
}
.footerColRight h5{

    color: #FFFFFF;
    font-size: 11px;
    padding: 12px;
    margin-top:0;
}

.footerColRight ul{
	list-style:none;
	margin-left:-10px;
}

.footerColRight li{
	list-style:none;
	margin-left:-30px;
	border-bottom:solid 1px #c9cfdb;
	padding:10px 5px 10px 5px;
}


.footerColRight li a{
	list-style:none;
	line-height:16px;
	color:#676767;
	font-size:11px;
}

.footerColRight li a:hover{
	color:#343434;
	text-decoration:underline;	
}

.footerBottom{
	clear:both;
	height:auto;
	width:99%;
	padding:5px;
	color:#848587;
}

.footerBottom a{
	float:left; 
	color:#848587;
	padding:0 2px 0 5px;
}

.footerBottom a:hover{
	color:#848587;
	text-decoration:underline;
}
/***************************************************************************/
/*** END OF FOOTER STYLES **************************************************/
/***************************************************************************/

/*Nintex Forms*/

.nintexLogo{
	padding:5px 0 5px 5px;
	background:#ccc;
}

.nintexInput{
	background:#fff;
}

table.ms-main{
	overflow:hidden;
}

/* Nintex Forms Date Picker Fix */
.ui-datepicker {
                background-color: #FFFFFF !important;
    border: 1px solid #AAAAAA !important;
}

.ui-helper-hidden-accessible {
                clip: auto !important;
}


/*Secondary content boxes*/
.secondaryContentContainer {
	width: 252px; position: relative;
}

.secondaryContentHeader {
	background-color: rgb(0, 82, 147); color: rgb(255, 255, 255); font-family: arial; margin: 0px; padding: 10px 15px; font-size: 13px; font-weight: bold;
}
.secondaryContentBody {
	display: block; color: rgb(0, 82, 147); background-color: rgb(248, 244, 198); padding: 1px 14px 5px 14px; font-size: 16px;
}

/*for scrolling fixes*/
body.v4master {
   overflow: visible;
   height: inherit;
   width: inherit;
}
body #s4-workspace {
	overflow: visible !important;
	/*min-width:1032px; */
	min-width: 400px;
	/* max-width:1032px;*/
	width:auto;
	margin: 0 auto;
	/* this gets rid of the horizontal scroll bar*/
	overflow-x:hidden;
}
body #s4-ribbonrow {
	position: fixed;
	z-index: 1000;
	display:none;
	visibility:hidden;
}
.ms-cui-menu[id ^= "Ribbon."] {
	position: fixed !important;
}
#s4-ribbonrow .ms-popoutMenu {
	position: fixed !important;
}
#s4-ribbonrow .ms-MenuUIPopupBody {
	position: fixed !important;
}
.ms-dlgOverlay {
	width: 100% !important;
}

body {
	/* this makes sure the scrollbar comes back if you resize the window down*/
	overflow:scroll;
}

.experient-notLoggedIn {
	display:none;
}